Subject: [Depfis] Martes 22, 14:30hs coloquio de P. Velazquez

From: [email-masked]
Date: Mon, 21 May 2007 14:53:07 -0300 (ART)

___________________________________________________________________
                          COLOQUIOS EN EL IAFE
              Instituto de Astronomía y Física del Espacio
                              CONICET-UBA
     ____________________________________________________________________

     "Modelo Hidrodinámico de la Interacción de Viento Tipo Solar con el
                        Exoplaneta HD 209458b"

                          Dr. Pablo Velazquez
               Instituto de Ciencias Nucleares de la UNAM (México)

                       MARTES 22 de mayo 2007, a las 14:30hs
                  Aula del Edificio IAFE - Ciudad Universitaria

 _________________________________________________________________________